WordPress.org

Forums

124

Tag: 371 Add New »

Topic Posts Last Poster Freshness
Embed Video No Longer Appears 6 newsmomcom 8 months
Update not showing in dashboard 2 James Huff 9 months
"Cookies are blocked or not supported by your browser." 24 tradesouthwest 11 months
[resolved] [Plugin: Wp-D3] plugin use creates malformed html with version 3.7.1 7 guitarguy0124 11 months
WordPress 3.7.1 Featured Images not working correctly 18 Janak Champaneri 1 year
[resolved] Settings Theme My Login Missing 7 scripkeeper 1 year
[resolved] [Plugin: Social Media Auto Publish] Doesn't post to anything using v1.2.1 with WP 3.7.1 10 f1logic 1 year
[resolved] 3.7.1 404 Error on Admin Pages 16 MacWillard 1 year
[resolved] Fatal error after installing 3.7.1 16 WPMU DEV 1 year
[resolved] [Plugin: Contact Form 7] after update to 3.7.1 again getting error undefined function wpcf7_add_shortcode 8 Mohammad Sabbagh 1 year
[resolved] Cannot update to WordPress 3.7.1 on MAMP 3 komiska 1 year
Cannot search, download or install new Plugins after updateing to 3.7.1 2 lovefromcara.com 1 year
Is Akismet compatible with wordpress.org version 3.7.1 2 C W 1 year
Uploaded images 1 pixel in 3.7.1 2 mrcoolbreeze 1 year
error 500 on wp-admin/update-core.php 4 shardul 1 year
New Images not displaying in new posts. Previously uploaded files not affected 4 Willartist 1 year
I can't update to 3.8. Not appearing 12 Tara 1 year
[Plugin: Stream Video Player] v1.4.0 & WordPress 3.7.1 1 phil.ducote 1 year
[Plugin: Simple Ads Manager] Error with wp_sam_places 1 camrinp 1 year
Sudden Breakage with 3.7.1 5 mikeycorn 1 year
[resolved] [Plugin: Booking System (+WooCommerce)] Pro Version doesn't work on WP 3.7.1 2 DOTonPAPER 1 year
[resolved] Brand new wordpress 3.7.1 Godaddy install images broken. 9 WPyogi 1 year
[Plugin: Safe Redirect Manager] Compatible up to 3.7.1? 3 Taylor Lovett 1 year
3.7.1: cannot use visual editor and cannot update to 3.8 5 WPyogi 1 year
[resolved] [Plugin: GB Gallery Slideshow] Premium Version? 7 DavidRose 1 year
Subdirectory Multisite 404 error 5 Kurt Payne 1 year
[Theme: Customizr] update.php error since 3.7.1 1 rdellconsulting 1 year
Problem with theme and 3.7.1 6 WPyogi 1 year
[resolved] [Plugin: WP Easy Columns] Error message on with WP version 3.7.1 2 Pat Friedl 1 year
[resolved] [Plugin: Connections Business Directory] WordPress 3.7.1 compatibility issue 4 Ovidiu Zeicu 1 year

124

Add New Topic

You must log in to post.